/*-----------------------------------------------------------------------------------------------------------------------
|	Generic Global Page Styles																							|
-----------------------------------------------------------------------------------------------------------------------*/
html {
	height:100%;
}
body {
	font-size: 9pt;
	font-family: Arial, sans-serif;
	/*background-image: url('../images/background.png');	*/
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#fff;
	color:#111;
	padding:0; 
	margin:0;
	height:100%;
}
body#Popup { padding:20px; margin:0; }

img { border-style:none; }
form { margin:0; padding:0; }
input { vertical-align:middle; }
label {	cursor:pointer; }
a {	color:#007c47; text-decoration:none; }
a:hover { text-decoration:underline; }
p { margin:0; padding:0; }

/* Added by Jonathan Davie (2012-06-25) */
td.ProductDetail div.Description 
{
	color: #007c47;
	font-size: 13pt;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Layout Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
div#Container {
	width:1200px;
	height: auto !important;
    margin: 0 auto -68px;
    min-height: 100%;
	clear:both;
}
div#Header {
	height:105px;
	clear:both;
}
div#Header img.Logo {
	width:80px;
	height:100px;
	margin-top:5px;
}
div#Header div.Login {
	width:315px;
	float:right;
	margin-top:25px;
	text-align:right;
}
div#Header img.DOE {
	float:right;
	width:142px;
	height:71px;
	margin:15px 0 0 20px;
}
div#Header img.TopInfo
{
	padding-left:155px;
}

div#Header div.Login h1 {
	margin:0;
	margin-bottom: 2px;
	padding:0;
	color:#007c47;
	font-size:14pt;
	font-weight:normal;
	text-align:left;
}
div#Header div.Login input {
	width:122px;
	border: 1px solid #b9b9b9;
	border-radius:5px;
	padding: 5px 6px;
	color:#666;
	margin:0;
	margin-right:4px;
	font: 9pt Arial, sans-serif;
}
div#Header div.Login input.LoginButton {
	width:28px;
	height:26px;
	margin:0;
	background-image: url('../images/button_login.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
	border-style:none;
	cursor: pointer;
}

div#ContentLeft {
	width:180px;
	float:left;
	padding-top:12px;
}
div#ContentMiddle {
	width:800px;
	float:left;
	padding:12px 20px;
	/*background-image: url('../images/watermark.jpg');*/
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: transparent;
	min-height:700px;
}
div#ContentMiddleMain {
	width:980px;
	float:left;
	padding:12px 20px;
	/*background-image: url('../images/watermark.jpg');*/
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: transparent;
	min-height:700px;
}
div#ContentPopup {
	/*background-image: url('../images/watermark.jpg');*/
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: transparent;
	height:100%;	
}
div#ContentRight {
	width:180px;
	float:left;
	padding-top:12px;
}
div#Footer {
	clear:both;
	height:67px;
	background-color:#353335;
	border-top:1px solid #242124;
}
div#Footer div.Constraint {
	color:#b3b3b3;
	font-size:8pt;
	width:1200px;
	margin:0 auto;
	line-height:9pt;
}
div#Footer img.CreditCards {
	width:48px;
	height:60px;
	margin-right:8px;
	float:left;
	margin-top:-5px;
}
div#Footer div.Copyright {
	margin-top:9px;
}
div#Footer span {
	color:#fff;
	margin-bottom:10px;
	display:block;
}
div#Footer div.QuickLinks { float:right; color:#999; }
div#Footer div.QuickLinks a { color:#ddd; }
div#Footer div.QuickLinks a:hover { color:#fff; }

div.Verisign { text-align:center; }
div.Verisign img { margin-bottom:10px;}


/*-----------------------------------------------------------------------------------------------------------------------
|	Category Module Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.HeaderLinks {
	height:30px;
}
div.HeaderLinks a.Category {
	height:30px;
	line-height:30px;
	background-color:#fff;
	display:block;
	border: 1px solid #888;
	border-bottom:1px solid #fff;
	border-radius: 5px 5px 0 0;
	text-indent:12px;
	font-size:12pt;
	font-weight:bold;
	color:#555;
	width:92px;
	position:absolute;
}

div.HeaderLinks a.Brands {
	height:22px;
	line-height:22px;
	background-color:#e5e5e5;
	display:block;
	border: 1px solid #888;
	border-radius: 5px 5px 0 0;
	text-indent:20px;
	font-size:10pt;
	color:#555;
	width:83px;
	position:absolute;
	margin-left:97px;
	margin-top:7px;
}


div.CatModule {
	width:168px;
	border-radius: 0 0 5px 5px;
	border: 1px solid #888;
	margin-bottom:10px;
	background-color:#fff;
	padding:6px;
}
div.CatModule a.ModuleLink {
	display:block;
	padding: 4px 8px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	color:#111;
	text-decoration:none;
	margin:1px 0;
}
div.CatModule a.ModuleLink:hover {
	background-color:#007c47;
	border-top:1px solid #007c47;
	border-bottom:1px solid #007c47;
	color:#fff;
}
div.CatModule hr {
	border-style:none;
	border-top: 1px dashed #ccc;
	height:0;
	margin:0;
	line-height:1px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Module Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
div.Module {
	width:180px;
	border-radius:5px;
	border: 1px solid #888;
	/*background-color:#888;*/
	background-color:#007c47;
	margin-bottom:10px;
}
div.Module div.Inner {
	background-color:#fff;
	margin-bottom:3px;
	padding:8px;
}
div.Module h1 {
	margin:0;
	font-size:12pt;
	font-weight:normal;
	color:#fff;
	padding: 5px 0;
	text-align:center;
	text-shadow: 0 1px 3px #333;
}
div.Module a.ModuleLink {
	display:block;
	color:#444;
	background-color:#ccc;
	border: 1px solid #666;
	border-radius:5px;
	padding:4px 8px;
	margin:2px;
	text-decoration:none;
}
div.Module a.ModuleLink:hover {
	background-color:#eee;
	color:#333;
}
div.Module a.ModuleLink:active {
	background-color:#f6f6f6;
	color:#444;
}
div.Module div.ShoppingLinks {
	text-align:center; 
	margin-top:3px;
}
div.Module div.ShoppingLinks a {
	color:#333;
	font-size:8pt;
}

div.TopSeller img {
	width:40px;
	height:40px;
	float:left;
	margin-right:4px;
	border:1px solid #666;
}
div.TopSeller a.ModuleLink {
	padding:4px;
	height:42px;
	overflow:visible;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Testimonial Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.content-block
{
	margin-bottom: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
}
div.content-block.testimonials h2.boxed-heading
{
	margin-top: 1px;
	position: relative;
	padding: 8px 10px;
	font-size: 16px;
}
div.content-block.testimonials h2.boxed-heading span
{
	z-index: 2;
	position: relative;
}
div.content-block.testimonials h2.boxed-heading img.heading-splotch {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
div.content-block.testimonials .testimonial {
	overflow: hidden;
	border-top: 1px solid #eee;
	margin-top: 10px;
	padding-top: 15px;
}
div.content-block.testimonials .testimonial:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
div.content-block.testimonials .testimonial .image {
	width: 94px;
	height: 94px;
	background: #fff;
	padding: 4px;
	border: 1px solid #dadada;
	float: left;
}
div.content-block.testimonials .testimonial .right-hand {
	float: left;
	width: 60%;
	padding-left: 55px;
	margin-left:6px;
	background: url("../../MCH/Images/quotation-mark.png") left 2px no-repeat;
}
div.content-block.testimonials .testimonial .right-hand .quote,
div.content-block.testimonials .testimonial .right-hand .name {
	padding: 0;
	margin: 0;
}
div.content-block.testimonials .testimonial .right-hand .quote {
	color: #666;
}
div.content-block.testimonials .testimonial .right-hand .name {
	color: #85c440;
	margin-top: 5px;
}
div.content-block.testimonials .testimonial .right-hand .name:before {
	content: "- ";
	color: #666;
}
.boxed-heading
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #bbb;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
	font-size: 18px;
	padding: 8px 10px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	News Category Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.NewsTableHeader {
	width:90%;
	margin:0 auto;
}
table.NewsTableHeader td.NewsHeading {
	font-size: 14pt; color: #af0321;
	border-bottom:1px solid #bbb;
	vertical-align:middle;
	padding:6px 10px;
}
table.NewsTableHeader td.NewsDate {
	font-size: 13pt; color: #111;
	border-bottom:1px solid #bbb;
	vertical-align:middle;
	text-align:right;
	padding:6px 10px;
}
table.NewsTableHeader td.NewsOverview {
	padding: 10px;
	font-weight:bold;
	font-size:9pt;
	color:#333;
}
table.NewsTableHeader td.NewsBody {
	text-align:justify;
	font-size:9pt;
	padding: 10px;
}
table.NewsTableHeader td.NewsBody img {
	margin: 0 0 10px 10px;
}
table.NewsTableHeader td.NewsArticle {
	padding:10px;
}

table.NewsCategory {
	width:100%;
	border-collapse:collapse;
	margin-bottom:10px;
}
table.NewsCategory th {
	font-size:16pt;
	text-align:left;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom: 1px solid #bbb;
}
table.NewsCategory th a {
	font-size:9pt;
}
table.NewsCategory td.NewsTitle {
	padding:5px 0 0 10px;
	font-size:11pt;
}
table.NewsCategory td.NewsDate {
	padding:5px 0 0 10px;
	font-size:9pt;
}
table.NewsCategory td.NewsDesc {
	padding:5px 0 5px 10px;
	font-size:9pt;
	border-bottom:1px dashed #ddd;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Input Textbox and Button Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
input.Inputbox {
	background-color:#fff;
	border: 1px solid #acacac;
	padding-left:3px; margin:0px;
	vertical-align:middle;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Module Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
div.Module table.ShoppingBasket {
	width:100%;
	border-collapse:collapse;
}
div.Module table.ShoppingBasket th {
	background-image: none;
	background-color:#b8b8b8;
	padding:2px;
	height:14px;
	color:#111;
	font-size:7pt;
	border:1px solid #808080;
	font-weight:bold;
}
div.Module table.ShoppingBasket td {
	font-size:7pt;
	border:1px solid #808080;
	padding:3px 2px;
	background-color:#fff;
}
div.Module table.ShoppingBasket a {
	font-size:7pt;
}
div.Module table.ShoppingBasket tr.row0 td {
	background-color:#f9f9f9;
}
div.Module table.ShoppingBasket tr.row1 td {
	background-color:#fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Content Header Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.ContentHeaderContainer {
	margin-bottom:14px;
}
div.ContentHeader {
	border-bottom:1px solid #af0321;
	text-align:right;
	padding: 2px 8px;
	color:#333;
	font-size:10pt;
	margin:0;
}
div.PageMessage {
	float:left;
	color:#666;
}
div.CHIcons {
	text-align:right;
	padding:4px 8px;
}
div.MainQuote {
	padding: 4px 0;
	text-align:center;
	margin-bottom:20px;
	color:#666;
	clear:both;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Category Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
div.CategoryLogo {
	margin-bottom:20px;
}
div.CategoryDescription {
	width:90%;
	margin: 0 auto 20px;
}
div.CategoryHeading {
	font-size:14pt;
	color:#555;
	margin-bottom:15px;
}
div.CategoryHeading  div.Brands {
	float:right;
	font-size:12pt;
	color:#555;
}
div.ProductTile {
	border:1px solid #bbb;
	border-bottom:2px solid #bbb;
	padding:10px;
	text-align:left;
	background-color:#fff;
	border-radius:5px;
	margin: 0 5px 10px 5px;
}
div.ProductTile div.Description {
	float:left;
	height:91px;
	width:170px;
	overflow:hidden;
}
div.ProductTile a.Title {
	font-weight:bold;
	font-size:10pt;
}
div.ProductTile img {
	float:left;
	margin-right:10px;
}
div.ProductTile table.Pricing {
	width:100%;
	margin:10px 0 0 0;
	border-top: 1px dashed #aaa;
}
div.ProductTile table.Pricing td {
	padding:0;
	font-size:9pt;
	padding:10px 0 5px;
}
div.ProductTile a.Button {
	padding: 6px 8px;
	border:1px solid #333;
	background-color:#555;
	color:#fff;
	font-weight:bold;
	font-size:9pt;
	border-radius:5px;
	text-decoration:none;
}
div.ProductTile a.Button:hover {
	background-color:#af0321;
	border: 1px solid #7d0016;
	color:#fff;
}
div.PriceNotice {
	text-align:center;
	font-size:8pt;
	color:#444;
}
div.ProductTile table.ImageDesc {
	width:100%;
	border-collapse:collapse;
}
div.ProductTile table.ImageDesc td.Image { width:100px; height:100px; vertical-align:top; }
div.ProductTile table.ImageDesc td.Desc { height:100px; font-size:8pt; vertical-align:top; }

/*-----------------------------------------------------------------------------------------------------------------------
|	Product Special Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
h1.Special {
	margin: 0;
	font-weight:normal;
	font-size:16pt;
	color:#444;
}
table.ProductSpecial {
	width:750px;
	margin:4px auto;
	background-color:#eee;
	border:1px solid #888;
	border-top:2px solid #888;
}
table.ProductSpecial td.SpecialCell {
	width:50%;
	border:1px solid #aaa;
	border-bottom:2px solid #aaa;
	padding:10px;
	vertical-align:top;
	background-color:#fff;
}
table.ProductSpecial img.ProductSpecialImage {
	vertical-align:bottom;
}
table.SpecialInner {
	width:100%;
}
table.SpecialInner td {
	border-style:none;
	padding:0;
	vertical-align:top;
}
table.SpecialInner td.SpecialContent {
	padding-left:10px;
}

table.ProductSpecial a.Title {
	font-size:10pt;
	font-weight:bold;
}
table.ProductSpecial div.Price {
	color:#af0321;
	font-size:14pt;
	text-align:right;
}
table.ProductSpecial div.Price span {
	font-size:9pt;
}
table.ProductSpecial a.Button {
	height:26px;
	line-height:26px;
	background-color:#666;
	border:1px solid #333;
	font-size:9pt;
	font-weight:bold;
	border-radius:5px;
	width:124px;
	text-indent:20px;
	color:#fff;
	text-decoration:none;
	display:block;
	margin-top:10px;
	float:right;
}
table.ProductSpecial a.Button:hover {
	background-color:#444;	
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
td.BasketL
{
	font: 8pt Tahoma;
	color: #000;
	padding-left: 8px;
	height: 30px;
	vertical-align: middle;
	background-color: #F1F1F1;
	border-top: #DBDBDB solid 1px;
	border-bottom: #DBDBDB solid 1px;
	border-left: #DBDBDB solid 1px;
}
td.BasketR
{
	height: 30px;
	background-color: #F1F1F1;
	border-top: #DBDBDB solid 1px;
	border-right: #DBDBDB solid 1px;
	border-bottom: #DBDBDB solid 1px;
	padding-right: 6px;
	text-align: right;
	vertical-align: middle;
}
table.TableBorder td.BasketButtons {
	color:#111;
	background-color: #f1f1f1;
	border: 1px solid #dbdbdb;
	text-align:right;
	padding:4px 8px;
}

table.Reseller {
	width:460px; 
}
table.Reseller td input.RegTextBox {
	width:240px;
	margin-top:1px;
	margin-bottom:1px;
	border: 1px solid #999;
	padding: 2px 3px 2px 3px;
	font-size:9pt;
}
table.Reseller td input.RegTextBoxOn {
	width:240px;
	margin-top:1px;
	margin-bottom:1px;
	border: 1px solid #C63030;
	background-color:#FFF4F4;
	padding: 2px 3px 2px 3px;
	font-size:9pt;
}
table.Reseller td {
	padding: 0px 8px 0px 8px;
}
table.Vendors {
	width:540px;
	background-color:#fff;
	margin-top:18px;
}
table.Vendors td {
	padding: 4px 10px 4px 10px;
	text-align:center;
}

td.ListContent 
{
	line-height:15pt;
	font-size:14pt;
}